-- MySQL dump 10.17  Distrib 10.3.17-MariaDB, for debian-linux-gnueabihf (armv7l)
--
-- Host: localhost    Database: camera_nodes
-- ------------------------------------------------------
-- Server version	10.3.17-MariaDB-0+deb10u1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `CamConfig_Control`
--

DROP TABLE IF EXISTS `CamConfig_Control`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CamConfig_Control` (
  `Id` int(11) DEFAULT NULL,
  `Group_Id_Currently_CoolPulsing` int(11) DEFAULT NULL,
  `Group_Id_Last_CoolPulsed` int(11) DEFAULT NULL,
  `Cool_Pulse_OnTime_ms` int(11) DEFAULT NULL,
  `Max_Cool_Id` int(11) DEFAULT NULL,
  `Update_Config` int(11) DEFAULT NULL,
  `Run_Classifier_FirstTime` int(11) DEFAULT NULL,
  `Run_Classifier_Additive` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CamConfig_Control`
--

LOCK TABLES `CamConfig_Control` WRITE;
/*!40000 ALTER TABLE `CamConfig_Control` DISABLE KEYS */;
INSERT INTO `CamConfig_Control` VALUES (1,1,0,100,2,0,0,0);
/*!40000 ALTER TABLE `CamConfig_Control` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Camera_Configuration`
--

DROP TABLE IF EXISTS `Camera_Configuration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Camera_Configuration` (
  `Id` int(11) NOT NULL,
  `Location` text DEFAULT NULL,
  `Function` text DEFAULT NULL,
  `IP_Address` text DEFAULT NULL,
  `SSH_Port` int(11) DEFAULT NULL,
  `Status` text DEFAULT NULL,
  `ReBoot` int(11) DEFAULT 0,
  `CPU_Temp` int(11) DEFAULT 0,
  `Comm_Messages` text DEFAULT NULL,
  `Error_Message_Log` text DEFAULT NULL,
  `Open_ReverseTunnel` int(11) DEFAULT NULL,
  `Reset_Variables` int(11) DEFAULT 0,
  `LastPic_AveWhite` int(11) DEFAULT NULL,
  `Run_Config` int(11) DEFAULT NULL,
  `Run_Classifier` int(11) DEFAULT NULL,
  `AddTo_Classifier` int(11) DEFAULT NULL,
  `Use_Air_Knives` int(11) DEFAULT NULL,
  `AirKnife_PulseTest` int(11) DEFAULT NULL,
  `AirKnife_PulseDelay_ms` int(11) DEFAULT NULL,
  `AirKnife_PulseOnTime_ms` int(11) DEFAULT NULL,
  `Cool_Group_ID` int(11) DEFAULT NULL,
  `Min_BlobSize` int(11) DEFAULT 50,
  `Roi_StartX` int(11) DEFAULT NULL,
  `Roi_StopX` int(11) DEFAULT NULL,
  `Roi_StartY` int(11) DEFAULT NULL,
  `Roi_StopY` int(11) DEFAULT NULL,
  `Classifier_Image` blob DEFAULT NULL,
  `LastTime_ContFound` datetime DEFAULT NULL,
  `LastTime_NormalPic_Taken` datetime DEFAULT NULL,
  `Total_Plastic_Count` int(11) DEFAULT NULL,
  `Capture_Image_DataSet` int(11) DEFAULT NULL,
  `Gain` varchar(45) DEFAULT NULL,
  `Exposure` varchar(45) DEFAULT NULL,
  `ColorBalance` int(11) DEFAULT 1,
  `awb_r` varchar(45) DEFAULT NULL,
  `awb_b` varchar(45) DEFAULT NULL,
  `TimeToSavePic_mins` varchar(45) DEFAULT NULL,
  `Number_of_Pics_to_Take` int(11) DEFAULT NULL,
  `Number_of_Pics_to_Skip` int(11) DEFAULT 0,
  `Enable_Input_PicCaptures` int(11) DEFAULT 0,
  `SoftwareStart_PicCaptures` int(11) DEFAULT 0,
  `Enable_Diagnostic_Displays` int(11) DEFAULT 0,
  `Save_Directory` varchar(80) DEFAULT '"/home/pi/Pictures/Capture1"',
  `Run_Analysis` int(11) DEFAULT 0,
  `Percent_Pics_with_Objects` int(11) DEFAULT -1,
  `HighSpeed_CaptureMode` int(11) DEFAULT 0,
  `MaxImages_PlasticSaveQueue` int(11) DEFAULT 300,
  `MaxImages_SavedPerDay` int(11) DEFAULT 1000,
  `NumPlasticImages_SavedToday` int(11) DEFAULT 0,
  `SavePlasticImages` int(11) DEFAULT 0,
  `PlasticSaveDirectory` varchar(80) DEFAULT '"/home/pi/Pictures/Plastic"',
  `DownScaleX_PlasticImages` varchar(45) DEFAULT '0.5',
  `ReduceSize_PlasticImages` int(11) DEFAULT 1,
  `Progress_PicCapture` int(11) DEFAULT -1,
  `Progress_BuildClassifier` int(11) DEFAULT -1,
  `Current_Velocity` varchar(45) DEFAULT '0.0',
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Camera_Configuration`
--

LOCK TABLES `Camera_Configuration` WRITE;
/*!40000 ALTER TABLE `Camera_Configuration` DISABLE KEYS */;
INSERT INTO `Camera_Configuration` VALUES (1,'Spade_Coop','GinConsole','192.168.0.150',2230,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,-1,10,0,319,0,239,NULL,NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(2,'Spade_Coop','MF_Camera','192.168.0.151',2230,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,-1,10,0,319,0,239,NULL,NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(3,'Spade_Coop','MF_Camera','192.168.0.152',2230,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,-1,10,0,319,0,239,NULL,NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(4,'Spade_Coop','MF_Camera','192.168.0.153',2230,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,-1,10,0,319,0,239,NULL,NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(5,'Spade_Coop','MF_Camera','192.168.0.154',2230,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,-1,10,0,319,0,239,NULL,'2019-11-02 05:25:16','2019-11-02 05:25:16',0,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(6,'Spade_Coop','GS_9thPi','192.168.0.160',2240,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,-1,10,0,319,0,239,NULL,NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(7,'Spade_Coop','GS_NODE_3C','192.168.52.161',2253,'PWRD_DN',0,64,' ',' ',1,0,22,1,0,1,1,0,100,250,1,500,0,319,0,400,NULL,'2019-11-18 13:39:39','2019-11-18 14:36:45',138,NULL,'50','7000',4,'0.16','0.2','2',15,0,1,0,1,'/home/pi/Pictures/Plastic/',0,100,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,100,100,'18.1'),(8,'Spade_Coop','GS_Camera','192.168.0.162',2240,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,1,50,0,319,0,239,NULL,NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(9,'Spade_Coop','GS_Camera','192.168.0.163',2240,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,1,10,0,319,0,239,'...',NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(10,'Spade_Coop','GS_Camera','192.168.0.164',2240,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,1,10,0,319,0,239,'...',NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(11,'Spade_Coop','GS_Camera','192.168.0.165',2240,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,2,10,0,319,0,239,'...',NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(12,'Spade_Coop','GS_Camera','192.168.0.166',2240,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,2,10,0,319,0,239,'...',NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(13,'Spade_Coop','GS_Camera','192.168.0.167',2240,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,2,10,0,319,0,239,'...',NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(14,'Spade_Coop','GS_Camera','192.168.0.168',2240,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,2,10,0,319,0,239,'...',NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(15,'Meadow_Coop','GS_9thPi','192.168.0.160',2300,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,1,10,0,319,0,239,'...',NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(16,'Meadow_Coop','GS_Camera','192.168.0.161',2300,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,1,10,0,319,0,239,'...',NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(17,'Meadow_Coop','GS_Camera','192.168.0.162',2300,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,1,10,0,319,0,239,'...',NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(18,'Meadow_Coop','GS_Camera','192.168.0.163',2300,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,1,10,0,319,0,239,'...',NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(19,'Meadow_Coop','GS_Camera','192.168.0.164',2300,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,2,10,0,319,0,239,'...',NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(20,'Meadow_Coop','GS_Camera','192.168.0.165',2300,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,2,10,0,319,0,239,'...',NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(21,'Meadow_Coop','GS_Camera','192.168.0.166',2300,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,2,10,0,319,0,239,'...',NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(22,'Meadow_Coop','GS_Camera','192.168.0.167',2300,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,2,10,0,319,0,239,'...',NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(23,'Meadow_Coop','GS_Camera','192.168.0.168',2300,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,2,10,0,319,0,239,'...',NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(24,'NewTex_Gin','GinConsole','192.168.0.150',2400,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,-1,10,0,319,0,239,'...',NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(25,'NewTex_Gin','MF_Camera','192.168.0.151',2400,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,-1,10,0,319,0,239,'...',NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(26,'NewTex_Gin','MF_Camera','192.168.0.152',2400,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,-1,10,0,319,0,239,'...',NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(27,'NewTex_Gin','MF_Camera','192.168.0.153',2400,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,-1,10,0,319,0,239,'...',NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0'),(28,'NewTex_Gin','MF_Camera','192.168.0.154',2400,'PWRD_DN',0,0,' ',' ',0,0,222,1,0,0,1,0,0,160,-1,10,0,319,0,239,'...',NULL,NULL,NULL,NULL,'5','0.5',1,'0.168','0.168','2',5,0,0,0,0,'\"/home/pi/Pictures/Capture1\"',0,-1,0,300,1000,0,0,'\"/home/pi/Pictures/Plastic\"','0.5',1,-1,-1,'0.0');
/*!40000 ALTER TABLE `Camera_Configuration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `addresstype`
--

DROP TABLE IF EXISTS `addresstype`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `addresstype` (
  `id` int(11) DEFAULT NULL,
  `description` varchar(20) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `addresstype`
--

LOCK TABLES `addresstype` WRITE;
/*!40000 ALTER TABLE `addresstype` DISABLE KEYS */;
INSERT INTO `addresstype` VALUES (101,'Home'),(102,'Work'),(103,'Other'),(101,'Home'),(102,'Work'),(103,'Other'),(101,'Home'),(102,'Work'),(103,'Other'),(101,'Home'),(102,'Work'),(103,'Other'),(101,'Home'),(102,'Work'),(103,'Other'),(101,'Home'),(102,'Work'),(103,'Other'),(101,'Home'),(102,'Work'),(103,'Other'),(101,'Home'),(102,'Work'),(103,'Other'),(101,'Home'),(102,'Work'),(103,'Other'),(101,'Home'),(102,'Work'),(103,'Other'),(101,'Home'),(102,'Work'),(103,'Other');
/*!40000 ALTER TABLE `addresstype` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `city`
--

DROP TABLE IF EXISTS `city`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `city` (
  `id` int(11) DEFAULT NULL,
  `name` varchar(20) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `city`
--

LOCK TABLES `city` WRITE;
/*!40000 ALTER TABLE `city` DISABLE KEYS */;
INSERT INTO `city` VALUES (100,'San Jose'),(5000,'Oslo'),(80000,'Munich'),(100,'San Jose'),(5000,'Oslo'),(80000,'Munich');
/*!40000 ALTER TABLE `city` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country`
--

DROP TABLE IF EXISTS `country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `country` (
  `id` int(11) DEFAULT NULL,
  `name` varchar(20) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country`
--

LOCK TABLES `country` WRITE;
/*!40000 ALTER TABLE `country` DISABLE KEYS */;
INSERT INTO `country` VALUES (1,'USA'),(47,'Norway'),(49,'Germany'),(1,'USA'),(47,'Norway'),(49,'Germany');
/*!40000 ALTER TABLE `country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `employee`
--

DROP TABLE IF EXISTS `employee`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `employee` (
  `id` int(11) NOT NULL,
  `name` varchar(20) DEFAULT NULL,
  `city` int(11) DEFAULT NULL,
  `country` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `employee`
--

LOCK TABLES `employee` WRITE;
/*!40000 ALTER TABLE `employee` DISABLE KEYS */;
INSERT INTO `employee` VALUES (1,'Espen',5000,47),(2,'Harald',80000,49),(3,'Sam',100,1);
/*!40000 ALTER TABLE `employee` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `person`
--

DROP TABLE IF EXISTS `person`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `person` (
  `id` int(11) NOT NULL,
  `name` varchar(20) DEFAULT NULL,
  `address` varchar(200) DEFAULT NULL,
  `typeid` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `person`
--

LOCK TABLES `person` WRITE;
/*!40000 ALTER TABLE `person` DISABLE KEYS */;
INSERT INTO `person` VALUES (1,'Alice de\'Cooper','<qt>123 Main Street<br/>Market Town</qt>',101),(2,'Bob','<qt>PO Box 32<br/>Mail Handling Service<br/>Service City</qt>',102),(3,'Carol','<qt>The Lighthouse<br/>Remote Island</qt>',103),(4,'Donald','<qt>47338 Park Avenue<br/>Big City</qt>',101),(5,'Emma','<qt>Research Station<br/>Base Camp<br/>Big Mountain</qt>',103);
/*!40000 ALTER TABLE `person` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-11-18 14:39:06
